<?php

namespace App\Generated\Exceptions;

use Kamicloud\StubApi\Exceptions\BaseException;

class UnprocessableEntityException extends BaseException
{
    public function __construct($message = null)
    {
        parent::__construct($message, ErrorCode::UNPROCESSABLE_ENTITY);
    }

}
